Ошибка PHP при включении PocketLists

При включении Pocket Lists в логах очень много записей типа:

[27-Nov-2021 14:38:48 Europe/Moscow] PHP Warning:  file_exists(): open_basedir restriction in effect. File(wa-apps/pocketlists/plugins/PocketLists-Webasyst-master.zip/lib/) is not within the allowed path(s): (/var/www/site/data:.) in wa-system/config/waAppConfig.class.php on line 503

Подскажите как решить проблему.

1 ответ

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите